WordPress.org

Support

Support » Plugins and Hacks » WP Clone by WP Academy » [Resolved] It says Are you sure you want to do this?

[Resolved] It says Are you sure you want to do this?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author WP Academy

    @wpacademy

    rana,
    your site must be configured to upload plugins using the standard wordpress upload (NOT the “enter FTP information” dialog). I don’t know why some hosts don’t support this function. If you get additional information on this please let us know.
    thanks
    WP Academy Support

    No. I can install plugins and themes directly from wordpress. I never had to upload plugins manually. I had this problem with quite a few servers. And I’m getting it after the migration of WP from 3.5 to 3.5.1

    Thanks for your reply.

    Plugin Author WP Academy

    @wpacademy

    Rana,
    kindly open a support ticket to support@wpacademy.com referencing this thread and i will have a developer look at your situation. We appreciate your help in improving our product
    WP Academy Support

    Plugin Author WP Academy

    @wpacademy

    2.1.1 should fix this,could you give it a try?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] It says Are you sure you want to do this?’ is closed to new replies.
Skip to toolbar